#top{
	height: auto;
	background: #005EB8;
}

#top h1{
	font-size: 6em;
}

#subtitle{
	font-size: 2em;
	padding-bottom: 10px;
}

body{
	background-color: #FFF;
}

#footer{
	display: none;
}

.customer{
	margin: 0;
	padding: 5px;
 	text-align: center;
	font-size: 2em;
	color: #FFF;
	background: #005EB8;
}

.footer_link{
	color: #FFF;
}